Subject: Son of 1036

From: "Charles Lindsey" <[email-masked]>
Date: Tue, 2 Jan 2007 21:40:25 GMT

I have had some email correspondence with Henry Spencer, and it seems he
is at last putting Son-of-1036 into a form suitable for an
informational/historic RFC, which we can therefore refer to in our drafts.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5

---

From: Harald Alvestrand <[email-masked]>
Date: Wed, 03 Jan 2007 09:20:51 +0100

>informational/historic RFC, which we can therefore refer to in our drafts.
If you could relay the conversation to the chairs, that would be greatly 
appreciated.
Henry hasn't answered any recent messages to any mail I've sent to any 
address I've had for him.

                     Harald